import request from '@/utils/request'

//列表
export function studyFormPre_list(query) {
  return request({
    url: '/system/business/studyFormPre/list',
    method: 'get',
    params: query
  })
}
//稽查轨迹
export function studyFormPre_jcgj(query) {
  return request({
    url: '/system/business/studyFormPre/jcgjList',
    method: 'get',
    params: query
  })
}
//签名信息
export function studyFormPre_qmxx(query) {
  return request({
    url: '/system/business/studyFormPre/qmxxList',
    method: 'get',
    params: query
  })
}

//详情
export function studyFormPre_info(query) {
  return request({
    url: '/system/business/studyFormPre/info',
    method: 'get',
    params: query
  })
}

//保存
export function studyFormPre_bc(data) {
  return request({
    url: '/system/business/studyFormPre/bc',
    method: 'post',
    data: data
  })
}

//提交
export function studyFormPre_tj(data) {
  return request({
    url: '/system/business/studyFormPre/tj',
    method: 'post',
    data: data
  })
}

//填报
export function studyFormPre_tb(data) {
  return request({
    url: '/system/business/studyFormPre/tb',
    method: 'post',
    data: data
  })
}


//通过
export function studyFormPre_tg(data) {
  return request({
    url: '/system/business/studyFormPre/tg',
    method: 'post',
    data: data
  })
}


//拒绝
export function studyFormPre_jj(data) {
  return request({
    url: '/system/business/studyFormPre/jj',
    method: 'post',
    data: data
  })
}